--------------------------------------------------
Key : hostname -> [m0879.contaboserver.net]
Key : section -> [dialplan]
Key : tag_name -> []
Key : key_name -> []
Key : key_value -> []
Key : Event-Name -> [REQUEST_PARAMS]
Key : Core-UUID -> [37d3d086-dfc4-11e8-b415-7bb7464c5925]
Key : FreeSWITCH-Hostname -> [m0879.contaboserver.net]
Key : FreeSWITCH-Switchname -> [m0879.contaboserver.net]
Key : FreeSWITCH-IPv4 -> [79.143.182.239]
Key : FreeSWITCH-IPv6 -> [2a02:c205:0:879::1]
Key : Event-Date-Local -> [2018-11-05 05:26:37]
Key : Event-Date-GMT -> [Mon, 05 Nov 2018 04:26:37 GMT]
Key : Event-Date-Timestamp -> [1541391997000214]
Key : Event-Calling-File -> [mod_dialplan_xml.c]
Key : Event-Calling-Function -> [dialplan_xml_locate]
Key : Event-Calling-Line-Number -> [608]
Key : Event-Sequence -> [22028]
Key : Channel-State -> [CS_ROUTING]
Key : Channel-Call-State -> [RINGING]
Key : Channel-State-Number -> [2]
Key : Channel-Name -> [sofia/internal/test1@sip.wingsmobile.net]
Key : Unique-ID -> [fba6e4f0-e0b2-11e8-bfd8-7bb7464c5925]
Key : Call-Direction -> [inbound]
Key : Presence-Call-Direction -> [inbound]
Key : Channel-HIT-Dialplan -> [true]
Key : Channel-Presence-ID -> [test1@sip.wingsmobile.net]
Key : Channel-Call-UUID -> [fba6e4f0-e0b2-11e8-bfd8-7bb7464c5925]
Key : Answer-State -> [ringing]
Key : Caller-Direction -> [inbound]
Key : Caller-Logical-Direction -> [inbound]
Key : Caller-Username -> [test1]
Key : Caller-Dialplan -> [XML]
Key : Caller-Caller-ID-Name -> [test1]
Key : Caller-Caller-ID-Number -> [test1]
Key : Caller-Orig-Caller-ID-Name -> [test1]
Key : Caller-Orig-Caller-ID-Number -> [test1]
Key : Caller-Network-Addr -> [181.93.41.16]
Key : Caller-ANI -> [test1]
Key : Caller-Destination-Number -> [test2]
Key : Caller-Unique-ID -> [fba6e4f0-e0b2-11e8-bfd8-7bb7464c5925]
Key : Caller-Source -> [mod_sofia]
Key : Caller-Context -> [public]
Key : Caller-Channel-Name -> [sofia/internal/test1@sip.wingsmobile.net]
Key : Caller-Profile-Index -> [1]
Key : Caller-Profile-Created-Time -> [1541391997000214]
Key : Caller-Channel-Created-Time -> [1541391997000214]
Key : Caller-Channel-Answered-Time -> [0]
Key : Caller-Channel-Progress-Time -> [0]
Key : Caller-Channel-Progress-Media-Time -> [0]
Key : Caller-Channel-Hangup-Time -> [0]
Key : Caller-Channel-Transfer-Time -> [0]
Key : Caller-Channel-Resurrect-Time -> [0]
Key : Caller-Channel-Bridged-Time -> [0]
Key : Caller-Channel-Last-Hold -> [0]
Key : Caller-Channel-Hold-Accum -> [0]
Key : Caller-Screen-Bit -> [true]
Key : Caller-Privacy-Hide-Name -> [false]
Key : Caller-Privacy-Hide-Number -> [false]
Key : variable_direction -> [inbound]
Key : variable_uuid -> [fba6e4f0-e0b2-11e8-bfd8-7bb7464c5925]
Key : variable_session_id -> [309]
Key : variable_sip_from_user -> [test1]
Key : variable_sip_from_uri -> [test1@sip.wingsmobile.net]
Key : variable_sip_from_host -> [sip.wingsmobile.net]
Key : variable_video_media_flow -> [sendrecv]
Key : variable_audio_media_flow -> [sendrecv]
Key : variable_channel_name -> [sofia/internal/test1@sip.wingsmobile.net]
Key : variable_sip_call_id -> [3da3VgdxSs]
Key : variable_ep_codec_string -> [mod_opus.opus@48000h@20i@2c,CORE_PCM_MODULE.PCMU@8000h@20i@64000b,CORE_PCM_MODULE.PCMA@8000h@20i@64000b,mod_g729.G729@8000h@20i@8000b]
Key : variable_sip_local_network_addr -> [79.143.182.239]
Key : variable_sip_network_ip -> [181.93.41.16]
Key : variable_sip_network_port -> [49818]
Key : variable_sip_invite_stamp -> [1541391997000214]
Key : variable_sip_received_ip -> [181.93.41.16]
Key : variable_sip_received_port -> [49818]
Key : variable_sip_via_protocol -> [tls]
Key : variable_sip_authorized -> [true]
Key : variable_Event-Name -> [REQUEST_PARAMS]
Key : variable_Core-UUID -> [37d3d086-dfc4-11e8-b415-7bb7464c5925]
Key : variable_FreeSWITCH-Hostname -> [m0879.contaboserver.net]
Key : variable_FreeSWITCH-Switchname -> [m0879.contaboserver.net]
Key : variable_FreeSWITCH-IPv4 -> [79.143.182.239]
Key : variable_FreeSWITCH-IPv6 -> [2a02:c205:0:879::1]
Key : variable_Event-Date-Local -> [2018-11-05 05:26:37]
Key : variable_Event-Date-GMT -> [Mon, 05 Nov 2018 04:26:37 GMT]
Key : variable_Event-Date-Timestamp -> [1541391997000214]
Key : variable_Event-Calling-File -> [sofia.c]
Key : variable_Event-Calling-Function -> [sofia_handle_sip_i_invite]
Key : variable_Event-Calling-Line-Number -> [10096]
Key : variable_Event-Sequence -> [22021]
Key : variable_sip_number_alias -> [test1]
Key : variable_sip_auth_username -> [test1]
Key : variable_sip_auth_realm -> [sip.wingsmobile.net]
Key : variable_number_alias -> [test1]
Key : variable_requested_user_name -> [test1]
Key : variable_requested_domain_name -> [sip.wingsmobile.net]
Key : variable_user_name -> [test1]
Key : variable_domain_name -> [sip.wingsmobile.net]
Key : variable_sip_from_user_stripped -> [test1]
Key : variable_sip_from_tag -> [oOHoikG5E]
Key : variable_sofia_profile_name -> [internal]
Key : variable_recovery_profile_name -> [internal]
Key : variable_sip_full_via -> [SIP/2.0/TLS 10.10.39.9:49818;branch=z9hG4bK.f24TzIwnh;rport=49818;received=181.93.41.16]
Key : variable_sip_full_from -> [<sip:test1@sip.wingsmobile.net>;tag=oOHoikG5E]
Key : variable_sip_full_to -> [sip:test2@sip.wingsmobile.net]
Key : variable_sip_allow -> [INVITE, ACK, CANCEL, OPTIONS, BYE, REFER, NOTIFY, MESSAGE, SUBSCRIBE, INFO, UPDATE]
Key : variable_sip_req_params -> [transport=tls]
Key : variable_sip_req_user -> [test2]
Key : variable_sip_req_uri -> [test2@sip.wingsmobile.net]
Key : variable_sip_req_host -> [sip.wingsmobile.net]
Key : variable_sip_to_user -> [test2]
Key : variable_sip_to_uri -> [test2@sip.wingsmobile.net]
Key : variable_sip_to_host -> [sip.wingsmobile.net]
Key : variable_sip_contact_params -> [transport=tls]
Key : variable_sip_contact_user -> [test1]
Key : variable_sip_contact_port -> [49818]
Key : variable_sip_contact_uri -> [test1@181.93.41.16:49818]
Key : variable_sip_contact_host -> [181.93.41.16]
Key : variable_rtp_use_codec_string -> [OPUS,G729,PCMU,PCMA,VP8]
Key : variable_sip_user_agent -> [Unknown (belle-sip/1.6.3)]
Key : variable_sip_via_host -> [10.10.39.9]
Key : variable_sip_via_port -> [49818]
Key : variable_sip_via_rport -> [49818]
Key : variable_max_forwards -> [70]
Key : variable_presence_id -> [test1@sip.wingsmobile.net]
Key : variable_sip_nat_detected -> [true]
Key : variable_switch_r_sdp -> [v=0
o=test1 3950 885 IN IP4 10.10.39.9
s=Talk
c=IN IP4 10.10.39.9
t=0 0
a=rtcp-xr:rcvr-rtt=all:10000 stat-summary=loss,dup,jitt,TTL voip-metrics
m=audio 7078 RTP/AVP 96 97 98 0 8 18 101 99 100
a=rtpmap:96 opus/48000/2
a=fmtp:96 useinbandfec=1
a=rtpmap:97 speex/16000
a=fmtp:97 vbr=on
a=rtpmap:98 speex/8000
a=fmtp:98 vbr=on
a=fmtp:18 annexb=yes
a=rtpmap:101 telephone-event/48000
a=rtpmap:99 telephone-event/16000
a=rtpmap:100 telephone-event/8000
a=rtcp-fb:* trr-int 1000
a=rtcp-fb:* ccm tmmbr
]
Key : variable_endpoint_disposition -> [DELAYED NEGOTIATION]
Key : variable_call_uuid -> [fba6e4f0-e0b2-11e8-bfd8-7bb7464c5925]
Key : Hunt-Direction -> [inbound]
Key : Hunt-Logical-Direction -> [inbound]
Key : Hunt-Username -> [test1]
Key : Hunt-Dialplan -> [XML]
Key : Hunt-Caller-ID-Name -> [test1]
Key : Hunt-Caller-ID-Number -> [test1]
Key : Hunt-Orig-Caller-ID-Name -> [test1]
Key : Hunt-Orig-Caller-ID-Number -> [test1]
Key : Hunt-Network-Addr -> [181.93.41.16]
Key : Hunt-ANI -> [test1]
Key : Hunt-Destination-Number -> [test2]
Key : Hunt-Unique-ID -> [fba6e4f0-e0b2-11e8-bfd8-7bb7464c5925]
Key : Hunt-Source -> [mod_sofia]
Key : Hunt-Context -> [public]
Key : Hunt-Channel-Name -> [sofia/internal/test1@sip.wingsmobile.net]
Key : Hunt-Profile-Index -> [1]
Key : Hunt-Profile-Created-Time -> [1541391997000214]
Key : Hunt-Channel-Created-Time -> [1541391997000214]
Key : Hunt-Channel-Answered-Time -> [0]
Key : Hunt-Channel-Progress-Time -> [0]
Key : Hunt-Channel-Progress-Media-Time -> [0]
Key : Hunt-Channel-Hangup-Time -> [0]
Key : Hunt-Channel-Transfer-Time -> [0]
Key : Hunt-Channel-Resurrect-Time -> [0]
Key : Hunt-Channel-Bridged-Time -> [0]
Key : Hunt-Channel-Last-Hold -> [0]
Key : Hunt-Channel-Hold-Accum -> [0]
Key : Hunt-Screen-Bit -> [true]
Key : Hunt-Privacy-Hide-Name -> [false]
Key : Hunt-Privacy-Hide-Number -> [false]
